.count_deal {
	overflow: hidden;
	padding:10px 0;
}
.countdown_time {
	font-size: 21px;
	font-weight: bold;
	margin: 0;
	color: #ffffff !important;
	display: block;
}
.countdown_time_prodpage {
	font-size: 26px;
	line-height:65px;
	font-weight: bold;
	margin: 0;
	display: block;
	color:#4a6ea9;
}
.countdown_time_small {
	font-size: 16px;
	font-weight: bold;
	margin:10px;
	color: #ffffff !important;
	display: block;
}
.countdown_amount {
	font-size: 38px;
	font-weight:normal !important;
	color: #ffffff !important;
	margin-bottom:10px;
}
.countdown_section {
	display: inline-block;
	font-size: 10px;
	text-align: center;
	position: relative;
	z-index: 0;
	color: #ffffff;
	width:65px;
}
.countdown_section span {
	width: 100%;
	display: block;
	line-height: 25px;
}
.countdown_section br {
	display: none;
}
.countdown_descr {
	display: block;
	width: 100%;
}
.count_holder {
	padding: 10px;
	margin-bottom: 20px;
	overflow: auto;
	border:1px solid #f8f8f8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}
#VARNACount {
	min-height: 65px;
	border-bottom: 1px solid #f8f8f8;
	margin-bottom: 10px;
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	padding: 7px 0 9px 0;
}
#VARNACount .countdown_amount {
	font-size: 24px;
	font-weight: bold;
	color: #333333 !important;
}
.offer_title {
	font-size: 14px;
	margin: 0 0 10px 0;
	display: block;
	padding-bottom: 5px;
	border-bottom: 1px solid #f8f8f8;
	color: #333333;
}
.count_holder .count_info {
	float: right;
	font-size: 12px;
}
.count_holder .info_prod_left {
	float: left;
}
.count_info b {
	font-size: 14px;
	padding: 2px 10px;
	background-color: #edf5de;
	color: #74b000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	font-weight: normal !important;
}
.info_prod_left b {
	background-color: #fce3de !important;
	color: #4a6ea9 !important;
}
.count_holder_small {
	position: absolute;
	z-index: 10000;
	background: rgba(0,0,0,0.7);
	top: -340px;
	left: 50%;
	margin-left: -90px;
	padding: 5px;
	width: 170px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	text-align: center;
}
.count_holder_small .countdown_section {
	display: inline-block;
	font-size: 9px;
	text-align: center;
	padding: 15px 0 4px 0;
	position: relative;
	z-index: 0;
	background: rgba(255,255,255,0.8) !important;
	color: #333333 !important;
	margin: 0 1px 0 0 !important;
}
.prod_hold:hover .count_holder_small {
	top: 50px;
}
.count_info {
	margin: 4px auto 6px auto;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #333333;
}
.deal_holder .count_info {
	margin: 10px auto 20px auto;
	float: none !important;
	font-size: 16px;
	text-align: center;
	color: #ffffff;
}
.prod_hold .count_holder_small .count_info {
	float: none;
	font-weight: normal !important;
	color: #f9f9f9 !important;
	font-size: 13px;
}

.deal_holder {
	clear: left;
	background: rgba(0,0,0,0.35);
	text-align: center;
	padding: 20px;
	position: relative;
	font-family: 'Trebuchet MS';
}
.deal_holder .name {
	position: relative;
}
.flexslider .slides .deal_holder .image img {
	width:auto !important;
	max-width:100% !important;
	padding:10px;
	background: rgba(255,255,255,0.15);
	margin:0 auto;
}
.deal_holder .name a {
	font-size: 20px;
	margin:10px 0 0 0;
	color: #ffffff !important;
	text-transform: uppercase;
	padding: 8px;
	text-decoration: none;
	display: block;
	line-height:28px;
	font-family: 'Sansation', 'Trebuchet MS';
	text-shadow: 2px 0px rgba(0, 0, 0, 0.5);
}
.deal_holder .sale_save_holder {
	width: 100%;
}
.deal_holder .image, .deal_holder .deal_info {
	padding: 0;
	position: relative;
	text-align: center;
	width: 49%;
	display: inline-block;
	vertical-align: top;
}
.deal_info_right {
	padding:10px;
	padding-top: 0;
}
.deal_holder .price {
	margin: 20px 0;
	font-size: 30px;
	color: #ffffff;
	padding:10px 0 0 0;
	border-top:1px solid rgba(255,255,255,0.2);
	text-shadow: 2px 0px rgba(0, 0, 0, 0.5);
}
.deal_holder .price-old {
	text-decoration: line-through;
	font-size: 16px !important;
	margin-right: 10px;
}
.deal_image .sale_save_holder {
	position: absolute;
	top: 0;
	left: 13px;
	z-index: 15000;
	text-align: center;
}
.sale, .save {
	padding: 0;
	height: 30px;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	display: inline-block;
	overflow: hidden;
	margin-right: 1px;
	border-radius: 3px;
}

.sale i, .save i {
	font-size: 16px !important;
}
.save b {
	display: block;
	padding: 0px 12px;
}
.save b {
	color: #4a6ea9;
	color: #ff0000;
	background: rgba(250,250,250,0.4);
	font-size: 19px;
}

.icon-time, .icon-tags
{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: center center url('../image/special/time.png') no-repeat;
	vertical-align: middle;
	padding-right: 10px;
}

.icon-tags
{
	background: center center url('../image/special/tags.png') no-repeat;
	margin-left: -5px;
}

.deal_module
{
	background: none no-repeat fixed center center rgba(0, 0, 0, 0.6);
	/*background-size: 100%;*/
	padding: 0 !important;
}

.box-deal .heading_title span
{
	font-family: Oswald;
	text-transform: uppercase;
	color: #ffffff;
	text-shadow: 2px 0px rgba(0, 0, 0, 0.5);
}